Subject: RE: Unocal Term Sheet
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Thu, 6 Sep 2001 17:41:21 -0700 (PDT)

I have reviewed the term sheet and I am fine with the form.  

I did spot a potential issue with the Transport piece of the proposal.  If ENA holds transport on NNG, it cannot simply sell use of that capacity to Unocal.  The shipper of record with NNG needs to hold title to the gas that is being transported.  For Unocal to utilize this capacity, they would need to either directly contract with NNG for such capacity, or ENA would acquire the capacity then "Capacity Release" the capacity to Unocal.  The Capacity Release would be subject to NNG bulletin board posting requirements.    Let me know if you want to discuss further.

 -----Original Message-----
From: 	Druzbik, Lisa  
Sent:	Thursday, September 06, 2001 1:54 PM
To:	Nemec, Gerald
Cc:	Higgins, Ned; Hilgert, Chris; Freeman, Ben
Subject:	Unocal Term Sheet
Importance:	High

Gerald, 
Per our conversation yesterday, attached is the Unocal Term Sheet for your review and comment.  This is a non-binding proposal.  Note that the items in red are either questionable items or rates/prices that need to be confirmed and/or filled in.  
 << File: Unocal Keystone Term Sheet (Sep-06).doc >>  

The compression guys are meeting with Unocal tomorrow (Friday) early afternoon to discuss the project and term sheet.

Please advise.

Thanks, Lisa Druzbik
3-9620